interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.3.0 Python/3.4.0 b'Linux-3.13.0-24-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/AskReddit/comments/2np694/.json
  response:
    body:
      string: !!binary |
[encoded data, 70283 characters]
    headers:
      CF-Cache-Status: [EXPIRED]
      CF-RAY: [24e56726e7c211a1-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['47130']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 02 Dec 2015 07:43:50 GMT']
      Server: [cloudflare-nginx]
      Set-Cookie: ['__cfduid=d29fe9d8e0b3120e6baeca409bc8f17931449042228; expires=Thu,
          01-Dec-16 07:43:48 GMT; path=/; domain=.reddit.com; HttpOnly']
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [Accept-Encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=5p%2FvTNxofOtEhiHH6l5SWhSSaCLU2Q674EzzdGziRBLBjfkzZ%2B9E%2Ffh62QfRKNn0zzqscRwb51c%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: !!binary |
[encoded data, 41500 characters]
      PXQzXzJucDY5NA==
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Content-Length: ['28510']
      Content-Type: [application/x-www-form-urlencoded]
      Cookie: [__cfduid=d29fe9d8e0b3120e6baeca409bc8f17931449042228]
      User-Agent: [rtv test suite PRAW/3.3.0 Python/3.4.0 b'Linux-3.13.0-24-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: POST
    uri: https://api.reddit.com/api/morechildren/.json
  response:
    body:
      string: !!binary |
[encoded data, 24395 characters]
        f/zud7/7/2Iqm4JSzgAA
    headers:
      CF-RAY: [24e56733e59011c5-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['16374']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 02 Dec 2015 07:43:51 GMT']
      Server: [cloudflare-nginx]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      X-Moose: [majestic]
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
